--TEST--
maxdb sync err
--SKIPIF--
<?php require 'skipif.inc'; ?>
--FILE--
<?php
include "connect.inc";

$link = maxdb_connect("localhost", $user, $passwd);
   
/* check connection */
if (maxdb_connect_errno()) {
   printf("Connect failed: %s\n", maxdb_connect_error());
   exit();
}

if ($result1 = maxdb_query($link, "SELECT name FROM hotel.city where state = 'IL'")) {

   /* fetch object array */
   while ($row = maxdb_fetch_row($result1)) {
       printf ("%s\n", $row[0]);
   }
}

if ($result2 = maxdb_query($link, "SELECT cno FROM hotel.customer where zip = '90018'")) {

   /* fetch object array */
   while ($row = maxdb_fetch_row($result2)) {
       printf ("%s\n", $row[0]);
   }
}

maxdb_free_result($result1);
maxdb_free_result($result2);

maxdb_close($link);
?>
--EXPECT--
Rosemont
Chicago
Chicago
3200
4100
